<style>

td.glossary { font: 8pt verdana;color:#000000;text-decoration:none}
td.search{  font:normal 10.0pt verdana;color: #0067A6;text-decoration:none}

	td.Head1 {color:#000000; font: 10pt Verdana; font-weight: bold; text-decoration:none}
	td.Head2 {color:#72b5d7; font: 10pt Verdana; font-weight: bold; text-decoration:none}
	a.bookmark:hover {font-family:verdana;color:#000000;text-decoration:none}
	.txtBlueBack {color:white; font-size:10pt; background-color: #045CAC ; font-family: Arial, Verdana, sans-serif }
	p {line-height:10em; font: 85% verdana;color:#000000;text-decoration:none}
 .paraheading{line-height:10em; font: 125% arial;font-weight: bold;arial;color:#000000;text-decoration:none}
	.soft{  background-color: #ffffcc}
	.white{  background-color: #FFFFFF}
	.greyhead{  background-color: #efebef}
		table.tableLBBG	{
		table-layout:fixed;
		border-width:0pt;
		border-style:solid;
		border-color:#D6EFF7;
		background-color:#FFFFCC;
		a.related:hover { font: 10pt verdana;color:#000000;text-decoration:underline}
		}
	input.buttonstyle{
		background-color: #72b5d7; 
		color: white; 
		font-size:10pt; 
		font-weight: bold; 
		}


input.buttonstyleOrange	{
	width:100%;
	background-color:#FF9900;
	color:#000000;
	font-weight:bold;
	border-width:1px;
	border-style:solid;
	border-color:#000000;
	font-size:8pt;
	font-family:Verdana, Arial, sans-serif;
}



td{
	font-family:verdana;
	color:#000000;
	font-size: 80% ;
}
td.normal1{
	font-family:verdana;
	color:#000000;
	font-size: 70% ;
}
}
td.newbody{
	font-family:verdana;
	color:#000000;
	font-size: 80% ;
}
td.small{
	font-family:verdana;
	color:#000000;
	font-size: 75% ;
}


td.header{
	font-family:verdana; 
	font-weight:bold; 
	color:#000000; 
	font-size: .85em;
}
a.header1{
	font-family:verdana; 
	font-weight:bold; 
   text-decoration:underline;
	color:#000000; 
	font-size: 90% ;
}


a.header2{
	font-family:verdana; 
	font-weight:bold; 
   text-decoration:none;
	color:#85959D; 
	font-size: 90% ;
}
a.header2:hover{
	font-family:verdana; 
	font-weight:bold; 
   text-decoration:none;
	color:#CC3366; 
	font-size: 90% ;
}

a.hplinks{
	font-family:verdana; 
	font-weight:normal; 
   text-decoration:underline;
	color:#9F0031; 
	font-size: 1.00em ;
}
a.hplinks:hover{
	font-family:verdana; 
	font-weight:normal; 
   text-decoration:underline;
	color:#CD6A8B; 
	font-size: 1.00em ;
}

a.hplinks:active{
	font-family:verdana; 
	font-weight:normal; 
   text-decoration:underline;
	color:#9F0031; 
	font-size:1.00em;
}
hp{
	font-family:verdana; 
	font-weight:normal; 
   text-decoration:underline;
	color:#85959D; 
	font-size: 1.0em ;
}
a.hp:hover{
	font-family:verdana; 
	font-weight:normal; 
   text-decoration:underline;
	color:#9F0031; 
	font-size: 1.0em ;
}

a.hp:active{
	font-family:verdana; 
	font-weight:normal; 
   text-decoration:underline;
	color:#9F0031; 
	font-size:1.0em;
}
a.small:hover{
	font-family:verdana; 
	font-weight:normal; 
   text-decoration:none;
	color:#9F0031; 
	font-size:.8em;
}

a.small{
	font-family:verdana; 
	font-weight:normal; 
   text-decoration:none;
	color:#626262; 
	font-size:.8em;
}
a.small:active{
	font-family:verdana; 
	font-weight:normal; 
   text-decoration:none;
	color:#9F0031; 
	font-size:.8em;
}


		
a{
	color:#000000;
	
	font-family:verdana;
	color:#9F0031; 
	font-size: 1.00em ;
}

a.:hover {
	font-family:verdana;
text-decoration:underline;
	color:#CD6A8B;
}
a.:visited {
	font-family:verdana;
text-decoration:underline;
	color:#CD6A8B;
}



a.:active {
	font-family:verdana;
text-decoration:underline;
	#CD6A8B;
}
a.header2:active {
	font-family:verdana;
	color:#000000;
}
UL { list-style-image: url( ../images/red_dot.jpg);}
Li { font-size: 85%; line-height:1.8em;}

div.caption {background-color: #FBF3E2; font-size: 85% ; width:275; height: 25px; text-align: center; padding: 5px; }
div.caption9 {background-color: #FBF3E2; font-size: 85% ; width:211; height: 25px; text-align: center; padding: 5px; }
div.caption11 {background-color: #FBF3E2; font-size: 85% ; width:150; height: 25px; text-align: center; padding: 5px; }
div.caption12 {background-color: #FBF3E2; font-size: 85% ; width:500; height: 25px; text-align: center; padding: 5px; }
div.caption10 {background-color: #FBF3E2; font-size: 85% ; width:525; height: 25px; text-align: center; padding: 5px; }
div.caption1 {background-color: #FBF3E2; font-size: 85% ; width:522; height: 25px; text-align: center; padding: 5px; }
div.caption2 {background-color: #FBF3E2; font-size: 85% ; width:500; height: 25px; text-align: center; padding: 5px; }
div.caption2a {background-color: #FBF3E2; font-size: 85% ; width:484; height: 25px; text-align: center; padding: 5px; }
div.caption3 {background-color: #FBF3E2; font-size: 85% ; width:237; height: 25px; text-align: center; padding: 5px; }
div.caption4 {background-color: #FBF3E2; font-size: 85% ; width:200; height: 25px; text-align: center; padding: 5px; }
div.caption6 {background-color: #FBF3E2; font-size: 85% ; width:262; height: 25px; text-align: center; padding: 5px; }
div.caption7 {background-color: #FBF3E2; font-size: 85% ; width:383; height: 25px; text-align: center; padding: 5px; }
div.caption5 {background-color: #FBF3E2; font-size: 85% ; width:400; height: 25px; text-align: center; padding: 5px; }
div.caption13 {background-color: #FBF3E2; font-size: 85% ; width:230; height: 25px; text-align: center; padding: 5px; }
div.caption14{background-color: #FBF3E2; font-size: 85% ; width:300; height: 25px; text-align: center; padding: 5px; }
div.caption15{background-color: #FBF3E2; font-size: 85% ; width:242; height: 25px; text-align: center; padding: 5px; }

</style>
